Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 08:19:15 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Order #6489263084
Order #6489245352
Where is my order. It was suppose to be delivered within 2 business day and up to now no news and also can not get in contact with any one, I keep sending e-mails and I get an automatic reply 
I need some one to contact me ASAP 
I did not like your service so far. I want a reply is the order coming or not
[email-masked]
0555226277 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/974247